<div id="popup-info" class="modal">

  <!-- Modal content -->
  <div class="modal-content">
    <div class="modal-header">
      <span class="close">&times;</span>
      <h5>Informasi Tombol Operasi</h5>
    </div>
    <div class="modal-body">
      <table class="table table-bordered w-100 print-small">
        <thead>
          <tr>
            <th>Tombol Operasi</th>
            <th>Fungsi Tombol</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th class="text-center">
              <button type="button" class="btn btn-sm btn-primary" id="btn-tambah-barang">
                <em class="fa fa-plus">&nbsp;</em>Tambah Barang
              </button>
            </th>
            <th>
              <p>Tombol Tambah Barang : Untuk menambah data baru </p>
            </th>
          </tr>
          <tr>
            <th class="text-center">
              <button type="button" class="btn btn-sm">
                <em class="fa fa-eye"></em>
              </button>
            </th>
            <th>
              <p>Tombol Detail : Untuk melihat detail dari data </p>
            </th>
          </tr>
          <tr>
            <th class="text-center">
              <button type="button" class="btn btn-sm">
                <em class="fa fa-edit color-green"></em>
              </button>
            </th>
            <th>
              <p>Tombol Edit : Untuk mengubah data dengan data terbaru</p>
            </th>
          </tr>
          <tr>
            <th class="text-center">
              <button type="button" class="btn btn-sm">
                <em class="fa fa-trash color-red"></em>
              </button>
            </th>
            <th>
              <p>Tombol Remove : Untuk menghapus data</p>
            </th>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>